/*
Styles for new landing page
*/

.container-header ul#menu-primar-menu li {
	padding: 38px 13px;
	transition: all .5s;	
}
.container-header ul#menu-primar-menu li a{
	transition: all .5s;
	text-align:left;
}
.container-header ul#menu-primar-menu li:hover a{
	transition: all .5s;
}
.container-header ul#menu-primar-menu > li.current-menu-item,
.container-header ul#menu-primar-menu > li.current-menu-parent,
.container-header ul#menu-primar-menu > li:hover {
	background: unset;
	border: 0px;
	border-bottom:4px solid #4d4d4f;	
	transition: all .5s;
}
.nav-menu .sub-menu, .nav-menu .children {
	top: 94px;
	transition: all .5s;
}

.tab-list {
	width: 100%;
}

.tab-list li {
	transition: all .5s;
	height: 237px;
	width: 237px;
}

.tab-list li:hover,
.tab-list li.active {
	border: 8px solid #fff;
	transition: all .5s;
}
/** POPUP FORM */
.popup-itform_wrapper .gform_confirmation_wrapper {padding:30px;color:#006600;}
.popup-itform_wrapper.gform_wrapper .gf_page_steps .gf_step{float:left;}
.pum-container{float: left !important;box-shadow: 0 20px 16px -15px rgba(0, 0, 0, 0.57) !important; border-radius: 6px !important;background-color: #FFFFFF !important;color: #252422 !important;padding: 10px 0 !important;
position: relative !important;z-index: 1 !important;}
.popup-itform_wrapper .gform_title {font-family: 'Muli', 'Helvetica', Arial, sans-serif;font-size: 2.6em !important;
line-height: 39px;margin: 20px 0px 15px !important;text-align: center;color:#252422 !important;}
.popup-itform_wrapper .gform_description {     font-family: 'Muli', 'Helvetica', Arial, sans-serif;font-size: 14px;
font-weight: 400;
color: #9A9A9A;
margin-bottom: 0px;
    text-align: center;
    }
.popup-itform_wrapper.gform_wrapper form .gf_page_steps {border-bottom:0px !important;}
.popup-itform_wrapper .gf_step_number {display: none !important;;}
.popup-itform_wrapper .gf_step_label>div{  font-family: 'Muli', 'Helvetica', Arial, sans-serif;padding: 0;max-width: 78px;margin: 0 auto;color: rgba(0, 0, 0, 0.2);border-radius: 50%;position: relative;top:0px;z-index: 100;}
.info-text {font-family: 'Muli', 'Helvetica', Arial, sans-serif;color: #252422;text-align: center; padding-bottom: 18px; padding-top: 12px;    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.4em;
    margin-bottom: 15px;}
.row {margin:0px -15px;}
.choice-block {float:left;width:100%;padding:10px 20px;}
.popmake.theme-default-theme > .popmake-close{color:#66615B !important;}
.choice-block .col-sm-6 {width:50%;padding:0px 15px;float:left;}


/** STEPS **/
form .progress-with-circle {top:43px;}
.choice.active .card i,.choice.active .card p {
    color: #7AC29A !important;
}
form .progress-bar {width:8.5%;}
.gform_wrapper form .gf_page_steps .icon-circle {font-size: 24px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transition: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;}
.gform_wrapper form .gf_page_steps .gf_step_active .icon-circle {    border: 3px solid #7AC29A;    background-color: #7AC29A;    color: #FFF;}
.gform_wrapper form .gf_page_steps .gf_step_active .gf_step_label>div {color:#7AC29A;}
.card {
  border-radius: 6px;
  box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
  background-color: #FFFFFF;
  color: #252422;
  padding: 10px 0;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
.card.card-checkboxes {
  background-color: #F3F2EE;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.3);
}
.card.card-hover-effect {
  -webkit-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  -moz-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  -o-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  -ms-transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
  transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;
}
.card.card-hover-effect:hover {
  box-shadow: 0px 12px 17px -7px rgba(0, 0, 0, 0.3);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -o-transition: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
.popup-itform_wrapper .card p{     
    font-size: 16px !important;
    line-height: 1.4em;
    color: rgba(0, 0, 0, 0.3) !important;}

.popup-itform_wrapper .btn{
    border-radius: 20px;
    box-sizing: border-box;
    border-width: 2px;
    background-color: transparent;
    font-size: 14px;
    font-weight: 600;
    padding: 7px 18px;
    border-color: #66615B;
    color: #66615B !important;
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;} 
.popup-itform_wrapper .btn:hover{
    background-color: #66615B;
    color: rgba(255, 255, 255, 0.85) !important;
    border-color: #66615B;
}
.gform_next_button.button,.gform_button.button{float: right !important;width:100%;}
.popup-itform_wrapper .gform_page_footer{padding:0px 15px;}
.popup-itform_wrapper .gform_page_footer .button {padding:10px !important;}
.gform_previous_button.button{background-color:transparent !important;color:#66615B !important;}
.gform_previous_button.button:hover{background-color:#66615B !important;color:#FFF !important;}
.gform_next_button.button,.gform_button.button {margin-right:0px !important;} 
.popup-itform_wrapper.gform_wrapper .gform_heading {margin-bottom: 8px;}
.popup-itform_wrapper.gform_wrapper span.gform_description { margin-bottom: 8px;}
.step3form-table td { padding: 3px 10px 0px 0;font-size: 12px; }



/** SERVICE TAB */
.service-option{display: none;}
.service-section .col-sm-10{max-width:580px;margin:0px auto;}
.service-section .col-sm-4{width:33.33333333%;float:left;padding-left:6px;padding-right:6px;}
.service-section .col-sm-4 .card.card-checkboxes {min-height: 175px;}
.profile-field {float: right;width:75% !important;padding-right: 0px !important;clear:none !important;}
.profile-picture {float:left;width:18%;padding-right: 0px !important;}
#field_1_14  .field_description_below {float:left;width:100%;text-align:center;} 
.profile-field .gfield_label {float: left;width: 100%;text-align: left;display: inline-block;max-width: 100%;margin-bottom:0px;font-weight: 700 !important;font-family: 'Muli', Arial, sans-serif;font-size: 14px !important;color: #252422;text-shadow: none;}
.profile-field .ginput_container {float:left;width:100%;}
.profile-field .ginput_container input,.profile-field .ginput_container textarea {background-color: #F3F2EE;border: 1px solid #e8e7e3;border-radius: 4px;color: #66615b;font-size: 14px !important;padding: 7px 18px !important;height: 40px;-webkit-box-shadow: none;box-shadow: none;}
.profile-field .ginput_container textarea {height:205px;resize: none;}
.popup-itform_wrapper .gform_wrapper .gfield_html.field_description_below  {margin: 20px 0px;padding-right: 0px !important;float: left;width: 100%;}
.popup-itform_wrapper {min-height: 410px;}
.popup-itform_wrapper.gform_wrapper form .gform_body{margin-top:40px;}
#gf_page_steps_1 {position: relative;z-index: 999}
#gform_page_1_4 .gform_page_fields{max-width: 570px;margin: 0px auto;}
.progress-with-circle {display: none;}
.gf_step{position: relative;z-index:99;} 
.gform_wrapper form .gf_page_steps .nav-links {top:42px;}
#gf_page_steps_1 {position:relative;float:left;width:100%;height:100px;margin-bottom:20px;}
.gform_wrapper form .gf_page_steps .gw-step-current .icon-circle{border: 3px solid #7AC29A;background: #7AC29A;color: #FFF;}
.gform_wrapper form .gf_page_steps .gw-step-current  .gf_step_label {color: #7AC29A;}
.wrapfixed{z-index:9999 !important;}
#gf_page_steps_1 .green-line{    position: relative;
    top: 42px;
    left: 0px;
    height: 4px;
    background-color: #7AC29A;
    content: "";
    width: 12.5%;
    z-index: 9;
    /* border: 1px solid; */
    float: left;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
    } 

.gf_page_steps  .gform_wrapper form .gform_body{margin-bottom:40px;}
.popup-itform_wrapper .picture-container {
  position: relative;
  cursor: pointer;
  text-align: center;
}
.popup-itform_wrapper.icon-circle {
  font-size: 20px;
  border: 3px solid #F3F2EE;
  text-align: center;
  border-radius: 50%;
  color: rgba(0, 0, 0, 0.2);
  font-weight: 600;
  width: 70px;
  height: 70px;
  background-color: #FFFFFF;
  margin: 0 auto;
  position: relative;
  top: -2px;
}
.popup-itform_wrapper.icon-circle [class*="ti-"] {
  position: absolute;
  z-index: 1;
  left: 1px;
  right: 0px;
  top: 23px;
}
.popup-itform_wrapper .picture {
  width: 106px;
  height: 106px;
  background-color: #d8d1c9;
  border: 4px solid transparent;
  color: #FFFFFF;
  border-radius: 50%;
  margin: 5px auto;
  overflow: hidden;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.popup-itform_wrapper .picture:hover {
  border-color: #2ca8ff;
}
.popup-itform_wrapper .picture-src {
  width: 100%;
}
.popup-itform_wrapper[data-color="azure"] .picture:hover {
  border-color: #7A9E9F;
}
.popup-itform_wrapper[data-color="azure"] .nav-pills > li.active > a:after {
  background-color: #7A9E9F;
}
.popup-itform_wrapper[data-color="azure"] .nav-pills > li.active > a {
  color: #7A9E9F;
}
.popup-itform_wrapper[data-color="azure"] .nav-pills .icon-circle.checked {
  border-color: #7A9E9F;
}
.popup-itform_wrapper[data-color="azure"] .choice.active .card-checkboxes {
  color: #7A9E9F;
}
.popup-itform_wrapper[data-color="azure"] .wizard-navigation .progress-bar {
  background-color: #7A9E9F;
}
.popup-itform_wrapper[data-color="green"] .picture:hover {
  border-color: #7AC29A;
}
.popup-itform_wrapper[data-color="green"] .nav-pills > li.active > a:after {
  background-color: #7AC29A;
}
.popup-itform_wrapper[data-color="green"] .nav-pills > li.active > a {
  color: #7AC29A;
}
.popup-itform_wrapper[data-color="green"] .nav-pills .icon-circle.checked {
  border-color: #7AC29A;
}
.popup-itform_wrapper[data-color="green"] .choice.active .card-checkboxes {
  color: #7AC29A;
}
.popup-itform_wrapper[data-color="green"] .wizard-navigation .progress-bar {
  background-color: #7AC29A;
}
.popup-itform_wrapper[data-color="blue"] .picture:hover {
  border-color: #68B3C8;
}
.popup-itform_wrapper[data-color="blue"] .nav-pills > li.active > a:after {
  background-color: #68B3C8;
}
.popup-itform_wrapper[data-color="blue"] .nav-pills > li.active > a {
  color: #68B3C8;
}
.popup-itform_wrapper[data-color="blue"] .nav-pills .icon-circle.checked {
  border-color: #68B3C8;
}
.popup-itform_wrapper[data-color="blue"] .choice.active .card-checkboxes {
  color: #68B3C8;
}
.popup-itform_wrapper[data-color="blue"] .wizard-navigation .progress-bar {
  background-color: #68B3C8;
}
.popup-itform_wrapper[data-color="orange"] .picture:hover {
  border-color: #F3BB45;
}
.popup-itform_wrapper[data-color="orange"] .nav-pills > li.active > a:after {
  background-color: #F3BB45;
}
.popup-itform_wrapper[data-color="orange"] .nav-pills > li.active > a {
  color: #F3BB45;
}
.popup-itform_wrapper[data-color="orange"] .nav-pills .icon-circle.checked {
  border-color: #F3BB45;
}
.popup-itform_wrapper[data-color="orange"] .choice.active .card-checkboxes {
  color: #F3BB45;
}
.popup-itform_wrapper[data-color="orange"] .wizard-navigation .progress-bar {
  background-color: #F3BB45;
}
.popup-itform_wrapper[data-color="red"] .picture:hover {
  border-color: #EB5E28;
}
.popup-itform_wrapper[data-color="red"] .nav-pills > li.active > a:after {
  background-color: #EB5E28;
}
.popup-itform_wrapper[data-color="red"] .nav-pills > li.active > a {
  color: #EB5E28;
}
.popup-itform_wrapper[data-color="red"] .nav-pills .icon-circle.checked {
  border-color: #EB5E28;
}
.popup-itform_wrapper[data-color="red"] .choice.active .card-checkboxes {
  color: #EB5E28;
}
.popup-itform_wrapper[data-color="red"] .wizard-navigation .progress-bar {
  background-color: #EB5E28;
}
.popup-itform_wrapper .picture input[type="file"] {
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  opacity: 0 !important;
  position: absolute;
  top: 0;
  width: 100%;
}
.popup-itform_wrapper .tab-content {
  min-height: 435px;
  padding: 105px 20px 10px;
}
.popup-itform_wrapper .wizard-footer {
  padding: 0 15px 5px;
}
.popup-itform_wrapper .disabled {
  display: none;
}
.popup-itform_wrapper .wizard-header {
  padding: 15px 15px 15px 15px;
  position: relative;
  border-radius: 3px 3px 0 0;
  z-index: 3;
}
.popup-itform_wrapper .wizard-header h3 {
  text-align: center;
}
.popup-itform_wrapper .wizard-title {
  color: #252422;
  font-weight: 300;
  margin: 0;
}
.popup-itform_wrapper .category {
  font-size: 14px;
  font-weight: 400;
  color: #9A9A9A;
  margin-bottom: 0px;
  text-align: center;
}
.popup-itform_wrapper .wizard-navigation {
  position: relative;
}
.popup-itform_wrapper .wizard-navigation .progress-with-circle {
  position: relative;
  top: 40px;
  z-index: 50;
  height: 4px;
}
.popup-itform_wrapper .wizard-navigation .progress-with-circle .progress-bar {
  box-shadow: none;
  -webkit-transition: width .3s ease;
  -o-transition: width .3s ease;
  transition: width .3s ease;
}
.popup-itform_wrapper .info-text {
  text-align: center;
  padding-bottom: 18px;
  padding-top: 12px;
}
.popup-itform_wrapper .choice {
  text-align: center;
  cursor: pointer;
  margin-top:0px;
}
.popup-itform_wrapper .choice .icon {
  text-align: center;
  vertical-align: middle;
  height: 116px;
  width: 116px;
  border-radius: 50%;
  background-color: #999999;
  color: #FFFFFF;
  margin: 0 auto 20px;
  border: 4px solid #CCCCCC;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.popup-itform_wrapper .choice i {
  font-size: 32px;
  line-height: 55px;
}
.popup-itform_wrapper .choice:hover .icon, .popup-itform_wrapper .choice.active .icon {
  border-color: #2ca8ff;
}
.popup-itform_wrapper .choice input[type="radio"],
.popup-itform_wrapper .choice input[type="checkbox"] {
  position: absolute;
  left: -10000px;
  z-index: -1;
}
.popup-itform_wrapper .description {
  color: #999999;
  font-size: 14px;
}


/** NONE **/
.popup-itform_wrapper .field_description_below  .gwmpn-page-link {display: none;}
.popup-itform_wrapper .field_description_below {font-size: 14px;font-weight: 400;color: #9A9A9A;margin-bottom: 0px;text-align: center;font-family: 'Muli', 'Helvetica', Arial, sans-serif;line-height: 1.4em;}
.popup-itform_wrapper .gform_page_footer .button{
    border-radius: 20px;
    box-sizing: border-box;
    border-width: 2px;
    font-size: 14px;
    font-weight: 600;
    padding: 7px 18px;
    border-color: #66615B;
    -webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
    color: #FFFFFF;
    background-color: #66615B;
    opacity: 1;
    filter: alpha(opacity=100);
    min-width:140px;
    float: left;
    width: 100%;
}
.popup-itform_wrapper.gform_wrapper .gform_page_footer {border-top:0px;padding-left:15px;padding-right:15px;}
.popup-itform_wrapper .field_description_below a {color:#109CFF;}
.business-size .col-sm-8{max-width:430px;margin:0px auto;}
.business-size .col-sm-6 {float: left;width:50%;padding:0px 15px;margin-bottom:10px;}
.gform_wrapper ul.gform_fields #field_1_23 li.gfield{padding-left: 16px;}
.gform_wrapper .gfield_html.gfield_no_follows_desc{padding-left:16px;}
.step3form-table .card.card-checkboxes{background:transparent;margin-bottom:0px;padding:0px;transition:none;}
.step3form-table .card.card-hover-effect:hover{box-shadow:none;transform:none;}
.popup-itform_wrapper .step3form-table .choice i{
    font-size: 22px;
    line-height: 18px;
    font-weight: bold;
    /*background-image: url('../images/check-mark-grey-md.png');*/
	 background-image:none; 
    background-position: center;
    /* background-size: 100%; */
	background-size: 66%;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    color: transparent !important;
}
.popup-itform_wrapper .step3form-table .choice.enable i,.popup-itform_wrapper .step3form-table .choice:hover i { background-image: url('../images/check-mark-green-md.png');}
.popup-itform_wrapper .step3form-table .choice {float:none;}
.choice.inactive {
    pointer-events: none;
}
.step3form-table td.active {
    border-left: solid 2px #51576D;
    border-right: solid 2px #51576D;
}
tr:nth-child(2) td.active {
    border-top: solid 2px #51576D;
}
tr:last-child td.active {
    border-bottom: solid 2px #51576D;
}
div#gform_confirmation_message_1 {
    padding: 40px;
    padding-left: 20px;
}
.user_col {width:60%;}
.user_25_col,
.user_50_col,
.user_11_col,
.user_1_col {width:10%; text-align: center; }
@media(max-width:767px) {
	#masthead.site-header {
		min-width: auto;
		text-align: center;
	}
	.container-header .wrapper {
		float: none;
		display: inline-block;
		width: auto;
	}
	.container-block {
		max-width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
	}
	.what-we-do .tab-list-content .image-block {
		width: 100%;
		float: unset;
		text-align: center;
	}
	.what-we-do .tab-list-content .content-block {
		width: 100%;
		float: unset;
	}
	#responsive-menu-button {
		z-index: 99999999;
	}
	#click-menu {				
		/*position: fixed;		*/
		z-index: 99999999;
	}
	.tab-list li {
		margin: 10px;
	}
   .popup-itform_wrapper .gform_title{margin:30px 0px 15px !important;font-size:2.1em !important;}
  .popup-itform_wrapper .gform_description{font-size: 12px;}
  .location_field_html .row{margin:0px;}
  .choice-block .col-sm-6{width:100% ;}
    .service-section .col-sm-4 {
        width: 50%;
        margin: 10px auto;
    }
}

@media(max-width:580px) {
	.container-header .wrapper {		
		width: 50%;
	}
	.responsive-menu-button {
		height: 40px;
	}

}


/* blog page*/

article.blog-item {    float: left;    width: 33.3333%;padding-left: 15px;padding-right: 15px;  margin-bottom: 40px;}
.row{margin-left: -15px; margin-right:-15px;}
.page-template-page-blog #sub-content{max-width: 100%;}
.blog-item figure img {    width: 100%;}
.blog-item .entry-title {    background-color:rgba(0,0,0,0.6);  height: 100px;  bottom: 0;    left: 0;   margin-bottom: 0;  position: absolute;    right: 0;    text-align: center;     
    transition: .5s ease;
    }
.blog-item .entry-title h2 { 
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    min-height: 70px;
    padding: 13px 11px;
    position: absolute;
    bottom: 0;
    text-decoration: none;
     	 -webkit-transition-property: width; /* Safari */
    -webkit-transition-duration: 5s; /* Safari */
    transition-property: width;
    transition-duration: 5s;
}
.blog-item.post a {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    position: relative;
    width: 100%;
    	 -webkit-transition-property: width; /* Safari */
    -webkit-transition-duration: 5s; /* Safari */
    transition-property: width;
    transition-duration: 5s;
}
.blog_category > ul {
    padding-left: 0;
}
.single-blog .nav-links {
    padding-left: 15px;
    padding-right: 15px;
}
.tax-blog_category .servicewrap.row, .page-template-page-blog .servicewrap{margin-top: 30px;}
.bloghead img {
    display: block;
    margin: 0 auto; width: 100%;
}
.page-template-page-blog .site-main.wrapper{
	padding-bottom: 0;
}
.bloghead {
    padding: 0 0 30px; position: relative;
}
.bloghead .page-title.entry-title {
    color: #fff; font-style: normal;
    text-align: center;    padding: 0 7px 0;
}
.blog-title {
    display: block;
    float: none;color:#fff;
    text-align: center;
}
.bloghead .blogtitle {
    background: #7AC143;
    bottom: 0;
    padding: 15px;
    position: absolute;
    width: 100%;
}
.bloghead .singleblog {
    background-position: center center !important;
    background-size: cover !important;
}
.blog_category li {
    display: inline-block;
    text-align: center; 
}
.blog_category li a{
color: hsla(0, 0%, 100%, 0.8); padding: 13px 20px;border-bottom: 3px solid transparent;
}
.blog_category {
      background: rgba(50, 58, 69, 0.98) none repeat scroll 0 0;
    float: left;
    text-align: center;
    width: 100%;
}

.tax-blog_category .content-area {
    padding: 0;
    width: 100%;
}
.blog_category li.current a{ border-bottom: 3px solid hsla(0, 0%, 100%, 0.6);}
.blog_category li:hover a{ border-bottom: 3px solid hsla(0, 0%, 100%, 0.6);}
.tax-blog_category .site-main.wrapper {
    padding-bottom: 0;
}
.tax-blog_category #sub-content{max-width: 100%;}









.wrapper {
    clear: both;
}
.blog-item.post a:hover .entry-title{
	height: 100%; 
	width:100%;
	 -webkit-transition-property: width; /* Safari */
    -webkit-transition-duration: 5s; /* Safari */
    transition-property: width;
    transition-duration: 5s;
}

@media(max-width:1080px) {
.servicewrap {
    float: left;
    margin: 0;
    width: 100%;
}
}


@media(max-width:991px) {
.bloghead .page-title.entry-title{font-size: 20px;}
.blog-title{font-size: 14px;}
.single-blog .innerstrip{height: auto;  min-height: auto;}

}

@media(max-width:860px) {
article.blog-item{width: 50%;}
}

@media(max-width:640px) {
    .pum-container.pum-responsive{width:100%;}
    .service-section .col-sm-4 {
        width: 60%;
        float: none;
    }
    .gform_wrapper form li.profile-picture{
        display:none;
    }
    .gform_wrapper form li.profile-field {
        margin: 0 auto !important;
        width: 85% !important;
        padding-right: 0px !important;
        clear: none !important;
        float: none;
    }
    
}
@media(max-width:600px) {
.bloghead .blogtitle{position: relative;}
.bloghead{padding: 0;}
.blog_category li.current a{border-bottom: 3px solid transparent;color:#7AC143;}
.blog_category li:hover a{border-bottom: 3px solid transparent; color:#7AC143;}
}

@media(max-width:580px) {
.blog-item.post a{height: auto;}
article.blog-item {
    display: block;
    float: none;
     margin: 0 auto 15px;
    max-width: 400px;
    width: 100%;
}
.blog-item .entry-title h2 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    min-height: 49px;
    padding: 9px 11px;
    text-decoration: none;
}

.bloghead img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.single-blog .navigation a{font-size: 14px;}
.popup-itform_wrapper .gform_title{margin:30px 0px 15px !important;font-size:2.1em !important;}
.popup-itform_wrapper .gform_description{font-size: 12px;}
.location_field_html .row{margin:0px;}
.choice-block .col-sm-6{width:100%;}

}

@media(max-width:480px) {
.blog_category li {
   line-height: 41px;
}
.blog_category li a{padding: 13px;}
.business-size .col-sm-6 {
    width: 75%;
    padding: 0px 15px;
    margin: 10px auto;
    float: none;
}
}



@media(max-width:380px) {
.bloghead .singleblog {  
    height: 133px;
}
.blog_category li a{padding: 10px;}
}